<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8" />
    <title>HTML Class for Abu Baker</title>
    <!-- <style>

        </style>-->
    <link rel="StyleSheet" href="cssClass.css" />
</head>

<body>
    <p><strong>This is a Sample Paragraph!</strong></p>
    <p>
        Testing Line Breaks 1<br /> Testing Line Breaks 2<br /> Testing Line Breaks 3<br />
    </p>
    <hr width="10px" size="10" color="black" align="left" />
    <p title="This is a Sample text to show Tooltip.">Sample Text<br> Continuing in the next line.</p>
    <p>
        <h1>
            <pre>Line Breaks 1</pre>
        </h1>
        <pre>Testing Line Breaks 2</pre>
        <pre>Testing Line Breaks 3</pre>
    </p>
    <code>var a = JSON.parse(response)</code><br>
    <mark>Mark this Content!</mark>
    <i>This is Itlacics</i>
    <em>This is an Emphasized text</em>
    <cite>-Albert Einstein</cite>
    <blockquote>
        <p>This is a quote.</p>
        <cite>Someone</cite>
    </blockquote>
    <small>This is a small text</small>
    <strike>Deleted Text</strike><ins>Newly Inserted Text</ins>
    <p>5 <sup>th</sup> Street</p>
    <p>5 <sub>th</sub> Street</p>
    <div>
        <p id="sample">Formatter Styled Paragraph</p>
        <!-- <p id="sample">Formatter Styled Paragraph1</p> -->
    </div>
    <mark style="background-color:Tomato;">Mark this Data</mark>
    <!-- <a href="#" >Google</a> -->
    <a href="#" class="sample-link">Sample Link</a>
    <textarea></textarea>
</body>

</html>